import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

with open('requirements.txt') as f:
    requirements = f.read().splitlines()

setuptools.setup(
    name="gamma-cli",
    version="0.1.5",
    entry_points={"console_scripts": ["gamma=gamma.gamma:cli"]},
    author="Niels Freier",
    author_email="freier.niels@bcg.com",
    description="Gamma toolbox",
    long_description=long_description,
    include_package_data=True,
    python_requires='>=3',
    long_description_content_type="text/markdown",
    url="https://git.sourceai.io/freier-niels/gamma-cli",
    install_requires=requirements,
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
    ],
)
